Moodle Multiple Input Validation and Information Disclosure Vulnerabilities

Bugtraq ID: 19995
Class: Unknown
CVE:
Remote: Yes
Local: No
Published: Sep 13 2006 12:00AM
Updated: Sep 14 2006 05:27PM
Credit: The vendor disclosed these issues.
Vulnerable: Moodle moodle 1.6.1
Not Vulnerable: Moodle moodle 1.6.2


 

Privacy Statement
Copyright 2010, SecurityFocus